/*http://baike.hrhrs.com**百科建站定制QQ：834471861*/
@import url(content.css);@import url(mix_color.css);
blockquote,body,dd,div,dl,dt,form,h1,h2,h3,h4,h5,h6,html,input,p,pre,td,th,ul,ul li{margin:0;padding:0;}
dd,dl,dt,ul,ul li{list-style:none;}
address,caption,cite,code,dfn,th,var{font-weight:400;font-style:normal;}
img{max-width:100%;border:0;vertical-align:middle;}
caption,th{text-align:left;}
table{border-collapse:collapse;empty-cells:show;}
input,select,textarea{color:#999;font-size:9pt;font-family:verdana,lucida grande,taho,trebuchet ms,sans-serif;}
textarea{padding:2px;border:1px solid #dbe6ef;color:#666;}
html{background:#fff;text-align:center;}
body{position:relative;margin:0 auto;width:100%;text-align:left;}
#usermanage,#userpms{margin-bottom:10px;border:1px solid #e5e5e5;list-style:none;}
.table{font-size:9pt;border-spacing:0;}
:focus{outline:0;}
.h1,h1{font-size:1pc;}
.h3,h3{font-weight:400;font-size:9pt;}
.font-14{font-size:14px;}
.bold{font-weight:700;}
.indent{text-indent:-9999em;}
.red{color:red!important;}
.blue{color:#0268cd;}
.orange{color:#f90!important;}
.gray{color:#666;}
.black{color:#333;}
.bg_white{background:#fff;}
.bg-gray{background-color:#f9f9f9;}
.l{float:left;}
.r{float:right;}
.a-l{text-align:left;}
.a-r{text-align:right;}
.a-c{text-align:center;}
.c-b{clear:both;}
.block{display:block;}
.none{display:none;}
.m-t10{margin-top:10px;}
.m-t8{margin-top:8px;}
.m-lr8,.m-r8{margin-right:8px;}
.m-lr8{margin-left:8px;}
.m-lr10{margin-right:10px;}
.m-l10,.m-lr10{margin-left:10px;}
.m-l8{margin-left:8px;}
.m-b8{margin-bottom:8px;}
.p-b8{padding-bottom:8px;}
.p-b10{padding-bottom:10px!important;}
.p-10{padding:10px;}
.m-lr4{margin:0 4px;}
.bor_no{border:0!important;}
.bg_no{padding-right:0!important;background:0 0!important;}
.bor_b-ccc{border-bottom:1px solid #e1e1e1;}
.inp_txt{padding:3px 5px;height:17px;border:1px solid #e8e8e8;color:#999;line-height:17px;}
.wrap{position:relative;margin:0 auto;}
.v-m{vertical-align:middle;}
.w-950{width:950px;}
.w-730{width:730px;}
.w-710{width:710px;}
.w-550{width:550px;}
.w-630{width:630px;}
.w-430{width:430px;}
.w-428{width:428px;}
.w-310{width:310px;}
.w-268{width:268px;}
.w-270{width:270px;}
.w-230{width:230px;}
.w-210{width:210px;}
.w-110{width:110px;}
.w-70{width:70px;}
.a-img,.a-img1,.a-img2{border:1px solid #e6e6e6;}
.a-img img{padding:4px;}
.a-img2 img{padding:2px;}
.a-img1 img{display:block;padding:1px;}
.break{word-wrap:break-word;word-break:break-all;}
.cursor{cursor:pointer;}
.pos-re{position:relative;}
a{color:#0268cd;text-decoration:none;}
a:hover{color:#f30;text-decoration:underline;}
.link_orange a,a.link_orange{color:#f30;text-decoration:none;}
.link_black a,a.link_black{color:#000;text-decoration:none;}
.link_blue a,a.link_blue{color:#0268cd;}
.link_doc_no{color:red!important;}
.i6-ff{zoom:1;}
.i6-ff,.o-v{overflow:hidden;}
.btn_txt{margin:0 10px 0 0;padding:10px 8px 7px;width:29pc;height:18px;border:0;background:url(sea_input_bg.gif) no-repeat;line-height:18px;}
.btn_inp{margin-right:3px;padding:2px 6px 1px;font-size:14px;line-height:20px;}
.enter_doc{position:relative;left:-78pt;margin-right:-94px;padding-top:2px;width:86px;height:27px;border:0;background:url(enter_doc.gif) no-repeat left top;}
.img_sea_inp,.sea_doc{margin-right:10px;width:87px;height:35px;border:0;color:#fff;text-indent:-9999em;font-weight:700;font-size:14px;font-family:SimHei;line-height:35px;}
.sea_doc{background:url(sea_doc.gif) no-repeat;}
.img_sea_inp{background:url(img_sea_bg.gif) no-repeat;}
.sea_advanced{display:inline-block;width:30px;vertical-align:bottom;line-height:18px;}
#nav{clear:both;overflow:hidden;padding-top:20px;border-bottom:1px solid #1e82ce;font-size:14px;}
#nav ul{float:left;padding-left:5px;width:700px;}
#nav li{float:left;margin-right:3px;height:33px;background:url(nav_li.gif) no-repeat left top;line-height:33px;}
#nav a,#nav li{overflow:hidden;}
#nav a{display:block;display:inline-block;padding:1px 10px 0;height:2pc;background:url(nav_li_a.gif) no-repeat right top;color:#fff;white-space:pre-wrap;word-break:keep-all;}
#nav li a:hover{text-decoration:none;}
#nav label{float:right;width:230px;}
#nav label a{float:right;margin-right:5px;width:85px;height:31px;background:url(inp_btn_bg.gif) no-repeat;color:#333;text-align:center;font-weight:700;line-height:31px;}
#footer{float:left;clear:both;margin-top:15px;padding-top:10px;height:60px;background:url(footer_bg.gif) repeat-x left top;line-height:22px;}
#footer-p{float:left;font-size:9pt;font-family:Tahoma,taho,verdana,trebuchet ms,sans-serif;}
#footer-p span{color:#f39700;font-weight:700;}
#nav_bot{clear:right;width:25pc;text-align:right;}
#nav_bot li{display:inline;margin-left:10px;padding-right:10px;background:url(nav_bot_bg.gif) no-repeat right center;}
#nav_bot .bg_no img{vertical-align:middle;}
.ad{clear:both;padding-top:8px;width:100%;}
.ad img{display:block;}
.azmsx{overflow:hidden;margin-top:5px;color:#6269f7;zoom:1;}
.azmsx .col-h2{padding-bottom:11px;}
.azmsx a{float:left;margin-left:2px;padding:0 5px;height:1pc;border:1px solid #bde;color:#6269f7;text-align:center;line-height:1pc;}
.columns{position:relative;display:block;margin-top:10px;line-height:22px;}
.col-h2{padding:3px 10px 10px;height:21px;background:url(col_h2_bg.gif) repeat-x left top;color:#333;line-height:21px;}
.col-dl,.col-p,.col-ul{margin:5px 10px 3px;padding-bottom:88px;color:#333;}
.col-ul li{clear:both;}
.col-dl dt{margin-bottom:4px;font-size:14px;}
.col-dl dd{color:#666;}
.col-dl dd a{color:#0268cd;}
.more{position:absolute;top:3px;right:10px;}
.entry{white-space:pre-wrap;}
.columns .h1{font-size:1pc;}
.columns .col-dl p{color:#666;line-height:20px;}
.columns .col-dl p a{color:#0268cd;white-space:nowrap;word-break:keep-all;}
.sign{margin:0 4px;vertical-align:middle;}
.no_col-h2{padding:20px 0;}
.table td{padding:4px;background:#fff;color:#333;word-wrap:break-word;font:14px/1.5 '微软雅黑';line-height:24px;word-break:break-all;-webkit-text-size-adjust:none;}
.point li{overflow:hidden;padding-left:15px;background:url(point.gif) no-repeat left 10px;vertical-align:middle;}
.list2 li{overflow:hidden;margin-right:3%;width:45%;}
.list-s li,.list-s2 li,.list2 li{float:left;clear:none;}
.list-s li{margin-right:8px;}
.list-s li a,.list-s2 li a{display:block;white-space:nowrap;word-break:keep-all;}
.list-s2{padding-top:10px;padding-bottom:10px;}
.list-s2 li{margin:5px 20px 5px 2px;}
.ul_l_s{line-height:22px;}
.ul_l_s li{position:relative;margin-left:65px;padding:2px 0;}
.ul_l_s li span{position:absolute;top:0;left:-65px;margin-right:10px;width:60px;}
.twhp{overflow:hidden;line-height:22px;zoom:1;}
.twhp .a-img1{float:left;margin:3px 10px 0 0;}
.twhp dd span{margin-right:8px;}
.twhp dd span,.twhp_dd{overflow:hidden;height:22px;}
.twhp_dd{clear:both;display:block;}
.twhp_dd a,.twhp_dd span{display:inline-block;overflow:hidden;}
.twhp dd .sign,.twhp2 dd .sign{overflow:hidden;margin-right:4px;width:1pc;height:1pc;vertical-align:middle;}
.twhp2{position:relative;margin-left:60px;}
.twhp2 .a-img1{position:absolute;top:4px;left:-50px;}
.twhp2 dd{clear:both;}
.j-zhong .a-img1{display:table-cell;text-align:center;}
.j-zhong .a-img1,.j-zhong .a-img1 img{vertical-align:middle;}
.qh .col-h2{padding:7px 10px 0;zoom:1;}
.qh .col-h2 a{position:relative;float:left;margin-right:6px;padding:0 6px;height:20px;border:1px solid #ccc;border-bottom:0;background:url(nav_li.jpg) repeat-x left top;}
.notice h2 a:hover,.qh .col-h2 a.on{position:relative;top:1px;margin-top:-1px;height:20px;background:#fff;color:#333;}
.reci{overflow:hidden;padding-bottom:1px;}
.reci .col-dl{padding-bottom:10px;border-bottom:1px dashed #90cceb;}
.jcct .col-dl{overflow:hidden;zoom:1;}
.jcct .col-dl dd.l{margin-right:10px;}
.jcct .col-dl .a-img{display:table-cell;overflow:hidden;width:10pc;height:122px;vertical-align:middle;text-align:center;}
.jcct .a-img img{max-width:10pc;vertical-align:middle;}
.jcct .col-ul{margin-top:0;line-height:24px;}
.jcct .col-ul li{display:block;overflow:hidden;height:24px;word-break:break-all;}
.zjgx ul{margin-bottom:0;padding-bottom:0;}
.zjgx ul,.zjgx ul a{overflow:hidden;}
.zjgx li,.zjgx ul a{height:24px;vertical-align:middle;}
.zjgx li{margin-bottom:10px;padding-bottom:8px;border-bottom:1px dashed #90cceb;line-height:24px;zoom:1;}
.ctm{float:left;margin-right:8px;width:10pc;}
.zjgx span{color:#999;font-size:11px;}
.jc_tj{float:left;overflow:hidden;padding:10px 0 0 1pc;width:125px;height:110px;}
.jc_tj .a-img{display:table-cell;overflow:hidden;width:81pt;height:81px;vertical-align:middle;text-align:center;}
.jc_tj .a-img img{max-width:81pt;max-height:75px;vertical-align:middle;}
.jc_tj p.a-c{margin-top:6px;}
.tjct{padding-bottom:3px;zoom:1;}
.jc_tj p{margin-right:14px;}
:root .tjct ul{float:left;}
.tjct .col-ul{padding-top:8px;padding-bottom:0;border-top:1px dashed #90cceb;word-wrap:break-word;zoom:1;word-break:break-all;}
.tjct li{float:left;clear:none;overflow:visible;padding-left:0;height:22px;background:0 0;vertical-align:middle;}
.tjct li a{display:inline-block;margin:4px 8px 4px 0;padding-right:8px;height:14px;border-right:1px solid #999;white-space:nowrap;line-height:14px;word-break:keep-all;}
.tpbk,.zjpl{padding-bottom:9pt;}
.tpbk .jc_tj{height:111px;}
.pl_unit{overflow:hidden;margin:0 10px;padding:15px 0;border-bottom:1px dashed #90cceb;color:#666;}
.pl_unit .a-img1{float:left;margin-right:10px;}
.pl_unit .a-img1 img{width:36px;height:36px;}
.pl_unit p{line-height:20px;}
.pl_unit p a{overflow:hidden;height:20px;color:#0268cd;text-align:left;}
.error{position:absolute;top:28px;left:10px;display:block;width:15pc;text-align:center;}
.i-login{position:relative;padding-bottom:78pt;background:#f7f7f7 url(index_login_bg.jpg) repeat-x left 22px;zoom:1;}
.i-login dd{margin:6px 0;}
.login-static .col-ul{margin-top:15px;}
.login-static li{position:relative;margin-left:60px;padding:4px 0;}
.login-static li span{position:absolute;top:5px;left:-60px;display:block;width:50px;text-align:right;}
.login-static li .inp_txt{padding:2px 8px;width:90pt;height:1pc;vertical-align:middle;}
.yzm input{width:37px;height:18px;border:1px solid #ccc;vertical-align:middle;}
.yzm label{overflow:hidden;width:55px;height:18px;}
.yzm label img{vertical-align:middle;}
.novice{position:absolute;bottom:2px;left:5px;width:219px;background:url(novice.gif) no-repeat left top;}
.novice a{display:block;padding:9px 8px 4px 55px;height:22px;color:#666;font-weight:700;}
.i-login .btn_inp{padding:1px 5px;vertical-align:middle;line-height:15px;}
.i-login .twhp{line-height:20px;}
.dwsct{padding-bottom:2px;}
.azmsx .col-ul,.dwsct .col-ul{overflow:hidden;zoom:1;}
.yqlj .col-ul{margin-top:0;}
.hd_map{padding:10px 0;border-bottom:1px dashed #ccc;color:#555;}
.title_thema{overflow:hidden;padding:8px 0;color:#000;font-size:30px;zoom:1;}
.comment_thema{width:620px;}
.title_thema a{margin:15px 0 0 8px;font-size:14px;}
.notes{clear:both;overflow:hidden;padding:10px;line-height:22px;zoom:1;}
.notes p img{margin-right:2px;vertical-align:middle;}
.lock_word{clear:both;overflow:hidden;margin:20px 0 5px;padding:10px;border-color:#f39700;background:#ffc;zoom:1;}
.subordinate{padding-bottom:10px;color:#333;line-height:22px;}
.subordinate a{color:#0268cd;}
.cate_open{float:left;width:25pc;}
.cate_open a{margin-left:6px;}
.editteam{position:relative;float:right;width:300px;text-align:right;}
.editteam a{padding:0 8px;border-right:1px solid #ccc;}
.editteam .edit_ct{display:inline-block;margin:0 8px;padding:0;width:4pc;height:24px;border:0;background:url(edit_ct_bg.gif) no-repeat;color:#fff;text-align:center;line-height:24px;}
.editteam .share_link{padding-right:1pc;background:url(bookmark/share_f_bg.gif) no-repeat 45px top;}
.share_btn{position:absolute;top:25px;left:55px;display:block;padding:5px 8px 4px;border:1px solid #0085c2;background:#fff url(bookmark/share_bg.gif) no-repeat 5px 21px;text-align:left;}
.share_btn a{display:block;padding-left:20px;border:0;}
#catalog{margin-left:0;border:1px solid #e9e9e9;}
#catalog legend{margin-left:10px;color:#333;font-weight:700;font-size:14px;}
#catalog ul{padding:5px 15px;}
#catalog ul li{line-height:22px;}
#catalog ul li a{color:#333;text-decoration:none;}
#catalog ul li a:hover{text-decoration:underline;}
#catalog p{margin:0 10px 10px 0;text-align:right;}
#catalog p a{margin-left:15px;text-decoration:none;}
.edition{overflow:hidden;margin:0 0 10px;margin-top:10px;border:1px solid #f60;background-color:#ffeeda;line-height:25px;zoom:1;}
.content_1,.content_topp{clear:both;padding:0;font-size:14px;line-height:25px;}
.content_1 a{color:#0268cd;}
.content_1 p,.content_topp p{margin:0 0 10px;}
.content_1 h3{    margin: 20px 0 15px;
    padding: 0 5px;
    width: 698px;
    font-size: 20px;
    font-weight: 400;
    font-family: Microsoft YaHei,SimHei,Verdana;}
.content_1 h3 a{text-decoration:none;font-weight:400;}
.texts{float:left;}
.font_1,.font_2{font-size:14px;}
.font_2{font-weight:700;}
.font_3{text-decoration:underline;font-style:italic;font-size:14px;}
.font_4{font-size:14px;font-family:KaiTi;}
.font_5{color:red;font-size:14px;}
.ct-label{margin:10px 0;padding:5px 0;background:#f7f7f8;line-height:24px;}
.ct-label a{margin:0 5px;}
.hdwiki_tmmll{font-weight:400;font-size:18px;font-family:Microsoft YaHei,SimHei,Verdana;}
.fj_list{clear:both;margin-bottom:15px;line-height:18px;}
.fj_list h3{padding:0 10px;height:30px;background:url(fujian_top_bg.jpg) repeat-x left top;font-weight:700;line-height:35px;}
.fj_list dl{padding:10px 5px;color:#666;}
.fj_list dt{clear:both;display:block;}
.fj_list dt a.l{margin-right:-20px;}
.fj_list dt span.l{padding-left:25px;word-break:keep-all;}
.fj_list dd{clear:both;margin:0 0 8px;padding:0 5px 5px 28px;border-bottom:1px dashed #ccc;}
.inp_del{margin-left:15px;width:60px;height:22px;border:0;background-color:transparent;}
.up_fj{padding:2px;height:22px;line-height:22px;}
.fj_img{margin-right:5px;width:1pc;height:1pc;vertical-align:top;}
.useful_for_me{overflow:hidden;margin:30px 0 0;color:#666;}
.useful_for_me span{float:right;padding:5px 9pt;width:550px;line-height:20px;}
.useful_for_me a{float:left;padding:3px 9pt;width:75pt;height:46px;background:url(useful_for_me.gif) no-repeat left top;color:#666;line-height:20px;}
.useful_for_me a:hover{background-position:left -62px;color:#fff;text-decoration:none;}
.useful_for_me b{display:block;padding-left:30px;color:#2aa8e3;font-weight:700;font-family:Tahoma;}
.useful_for_me a:hover b{color:#fff;}
.notes .add_synonym{padding-top:5px;}
.add p{overflow:hidden;padding:10px 0 5px;}
.add label a{margin-right:8px;white-space:nowrap;word-break:keep-all;}
.comment .col-ul{padding:8px 0;}
.comment .col-ul li{padding:4px 0;}
.comment img,.comment input{margin-right:8px;vertical-align:middle;}
.comment .area{margin-right:9pt;vertical-align:top;}
.comment .title_thema strong{margin-top:9pt;font-size:14px;}
#cklsbb{overflow:hidden;margin:8px 0;padding:0 0 6px;border-bottom:1px dashed #ccc;color:#666;line-height:20px;}
#cklsbb label{margin:0 15px 0 5px;color:#333;}
#cklsbb a{display:inline-block;margin:0 8px 0 4px;white-space:pre;}
.LeftFrame,.RightFrame{float:left;overflow:scroll;padding:8px;width:48%;height:570px;border:1px solid #ccc;}
.dian,.fanwei{display:inline-block;margin:10px 15px 0 5px;width:45px;height:15px;}
.fanwei{background:#ccf533;}
.dian{margin-left:30px;background:#e99bff;}
.edition ul{padding:10px;width:450px;}
.ctxx .col-dl dt{font-size:9pt;}
.ctxx .col-ul{padding-top:8px;border:dashed!important;border-width:1px 0 0!important;}
.ctgl dl{overflow:hidden;margin:1px;padding-bottom:9pt;background:#f9f9f9;}
.ctgl dt{padding:0 9pt;background:#dcdcdc;}
.ctgl dd{padding:10px 25px 0;zoom:1;}
.ctgl dd.a-c{padding:10px;}
.ctgl dd label{width:5pc;}
#related_doc li{word-wrap:break-word;word-break:break-all;}
.pop{position:absolute;z-index:1000;overflow:hidden;padding-bottom:1pc;background:#fff;}
.pop .p-h2{padding:0 10px;height:29px;border-width:0 0 1px;background:url(pop_bg.gif) repeat-x left top;line-height:29px;}
.pop .p-p{padding:8px 8px 0;text-align:right;}
.pop .p-ul{padding:10px 10px 0;}
.pop .p-ul li{padding-top:3px;padding-bottom:3px;vertical-align:middle;}
.pop .p-ul li input{margin-right:8px;}
.pop btn_inp{padding:0 5px;vertical-align:middle;line-height:9pt;}
.pop .inp_txt{height:1pc;}
#p_synonym{top:1820px;right:25pc;width:440px;line-height:22px;}
#p_synonym .p-ul{zoom:1;}
#p_synonym .p-ul li{float:left;display:inline;margin:0 8px;width:190px;}
#p_synonym .p-ul li span{cursor:pointer;}
#p_rel_word{top:0;left:-460px;overflow:hidden;width:460px;}
#p_rel_word .inp_txt{width:180px;}
#p_rel_word ol{margin-left:25px;}
.comment .col-h2{display:block;}
.comment .col-h2 a{padding-left:18px;background:url(comment_title_bg.gif) no-repeat left center;}
.com_content{margin:1px;padding:10px;background:#f6f6f6;}
.com_content p.a-r span{margin-left:6px;cursor:pointer;}
.com_content p.a-r img{vertical-align:middle;}
.com_content .build,.com_content cite{display:block;margin-bottom:8px;padding:10px;border:1px solid #f39700;background:#ffc;}
.com_content cite span{display:block;overflow:hidden;margin-bottom:4px;padding-right:10px;text-align:right;}
.com_content cite label{margin-right:10px;}
#fenye{line-height:30px;padding:20px;}
#fenye a,#fenye span{display:inline-block;padding:0 12px;margin:0 4px;}
#fenye a{border:1px #E5E5E5 solid;color:#666;}
#fenye a:hover,#fenye span{color:#fff !important;text-decoration: none;background-color: #0882DE;border-color:#0882DE;}
#category dl{border-style:dashed;background:#fafafa;}
.category dl{padding:10px 10px 0;line-height:20px;}
.category dt{clear:both;display:block;padding-bottom:4px;font-weight:700;font-size:14px;}
.category dd{float:left;margin-right:8px;}
.category dd a{display:block;color:#666;white-space:nowrap;}
.cate_show .col-dl{margin-top:9pt;padding-bottom:8px;border-bottom:1px dashed #ccc;}
.cate_show dd a{margin:0 8px;}
.version_title{display:block;padding:10px;background:#f7f7f7;}
.version table{margin-top:20px;border-bottom:1px dashed #ccc;}
.version table thead td{border:1px dashed #ccc;border-width:1px 0;}
.version table td{padding:8px;height:24px;line-height:20px;}
.version table img,.version table td{vertical-align:middle;}
.operation_btn .btn_inp{margin:10px 10px 0 0;}
.adv_search{padding:10px;border:1px dashed #ccc;background:#fafafa;zoom:1;}
.adv_search ul{line-height:22px;}
.adv_search li{position:relative;margin-left:85px;padding:8px 0;}
.adv_search li span{position:absolute;left:-65px;display:block;width:60px;}
.adv_search li label,.adv_search li select{margin-right:8px;}
.adv_search li label input{margin-right:4px;}
.resoult_total{margin:10px 0 0;padding:1px 9pt;background:#f5f5f5;}
.resoult_list{line-height:22px;}
.resoult_list dd a{margin:0 8px;}
.resoult_list dt a{color:#261cdc;text-decoration:underline;font-weight:400;font-size:14px;}
.success{padding:75pt 220px;}
.success dl{padding-left:75pt;background:url(success.gif) no-repeat left top;color:#666;line-height:35px;zoom:1;}
.success dt{margin-bottom:4px;padding-bottom:4px;border-bottom:1px solid #ccc;}
.register{margin-top:20px;}
.reg-r{position:relative;margin:3px 0 0 3px;width:540px;height:315px;}
.reg_main{position:absolute;top:-4px;left:-4px;width:388px;height:343px;border:1px solid #ccc;background:#f7f7f7;}
.reg_main h2{padding:0 9pt;height:27px;border-bottom:1px solid #ccc;line-height:27px;}
.reg_main li{margin-left:70px;padding:10px 0;}
.reg_main li span{top:18px;left:-70px;width:60px;}
.reg_main li .inp_txt{width:75pt;}
.reg_main li input{margin-right:8px;vertical-align:middle;}
.reg_main li label{font-family:SimSun,Arial,Helvetica,sans-serif;}
.register .col-dl{float:left;margin-top:20px;margin-bottom:10px;padding-left:0;width:395px;line-height:22px;}
.gr dd a{margin:0 6px;}
.gr_info .col-dl{padding:0 8px;}
.gr_info dd.h2{margin-top:10px;}
.gr_info .a-img2{display:inline-block;overflow:hidden;width:94px;}
.gr_info .a-img2 img{width:90px;}
.gr_info dd img{margin-right:4px;vertical-align:middle;}
.sidebar li{display:block;margin-bottom:4px;width:228px;height:36px;line-height:36px;}
.sidebar li a{display:block;padding:10px 10px 10px 40px;height:1pc;background:#fafafa;background:#fff;color:#333;word-wrap:break-word;font:14px/1.5 '微软雅黑';line-height:1pc;word-break:break-all;-webkit-text-size-adjust:none;}
.sidebar li a.on,.sidebar li a:hover{background:rgba(82,163,245,.1);text-decoration:none;}
.sidebar li img{margin-right:4px;vertical-align:middle;}
.bang_main .col-dl{margin:10px 20px;}
.bang_main dt{padding:6px 0 0;border-bottom:1px solid #666;font-size:9pt;}
.bang_main dl .l{margin-right:10px;width:500px;}
.bang_main dd{overflow:hidden;padding:10px 0 2px;padding-top:10px;border-bottom:1px dashed #ccc;zoom:1;}
.bang_main dd a{float:left;}
.bang_main dd a.l img{margin-right:4px;vertical-align:middle;}
.gl_manage h2{margin-bottom:0;border:1px solid #ccc;background:#fff;color:#333;word-wrap:break-word;font:1pc/1.5 '微软雅黑';word-break:break-all;-webkit-text-size-adjust:none;}
.gl_manage h2 span{display:block;padding-left:0;height:21px;line-height:28px;}
.gl_manage_main h2{margin-bottom:20px;padding:0 0 1pc;background:#fff;background:url(gl_manage/gl_man_main_bg.gif) repeat-x left bottom;color:#333;word-wrap:break-word;font:1pc/1.5 '微软雅黑';word-break:break-all;-webkit-text-size-adjust:none;}
.gl_manage_main .col-dl{position:relative;overflow:visible;margin-left:130px;line-height:25px;}
.gl_manage_main .col-dl .a-img2{position:absolute;top:0;left:-110px;}
.gl_manage_main .col-dl dd{vertical-align:middle;line-height:30px;}
.gl_manage_main{line-height:22px;}
.gl_manage_main .col-ul li{position:relative;margin-left:110px;padding:1pc 5px;}
.gl_manage_main .col-ul li span{position:absolute;top:15px;left:-75pt;display:block;width:90px;}
.gl_manage_main li label input{margin-right:4px;}
.gl_manage_main .inp_txt{width:430px;height:2pc;line-height:2pc;}
.info_other{margin:30px 0 0 130px;line-height:22px;}
.info_other h3{margin-bottom:10px;padding:8px 0 4px;background:#fff;color:#333;word-wrap:break-word;font:15px/1.5 '微软雅黑';border-bottom-style:dashed;word-break:break-all;-webkit-text-size-adjust:none;}
.info_other .table,.message{width:100%;}
.info_other .table td,.message td{height:24px;}
.up_load{float:left;margin:1pc 0 0 20px;}
.file{padding:2px;width:220px;height:30px;line-height:30px;}
:root .file{padding:2px;width:190px;height:28px;line-height:28px;}
.message td{padding:4px 8px;height:22px;border-bottom:1px dashed #ccc;line-height:22px;}
.message_tip{float:right;padding:0 5px 0 23px;background:url(draft.jpg) no-repeat scroll left 0;}
#send li{margin-left:60px;}
#send li span{left:-50px;width:60px;}
.jfhl_theme{margin:1px;padding:10px;background:#f6f6f6;}
.jfhl_theme p{width:210px;}
.jfhl_theme img{margin:30px 0 0 70px;}
.redeed_present{padding-bottom:20px;}
.redeed_present li{float:left;clear:none;display:inline;margin:10px 15px 20px 10px;width:7pc;}
.lp_info .a-img1,.redeed_present .a-img1{overflow:hidden;width:110px;height:110px;}
.redeed_present p{padding:6px 0;text-align:center;line-height:18px;}
.redeed_present p a{display:block;overflow:hidden;height:18px;}
.redeem{display:block;text-align:center;}
#zxdtold p span{word-break:break-all;}
#tj_lpdh{top:200px;left:75pt;width:530px;}
.lp_info{margin:10px 10px 0;border-bottom:1px dashed #ccc;}
.lp_img_turn{margin-right:20px;width:7pc;}
.lp_info p{position:relative;padding:10px 9pt;}
.oth_img{width:38px;height:38px;border:1px solid #ccc;}
.next,.prev{position:absolute;top:10px;width:10px;height:40px;}
.prev{left:0;background:url(jfhl/Prev.gif) no-repeat left center;}
.next{right:0;background:url(jfhl/next.gif) no-repeat right center;}
.lp_info ul{margin-left:134px;}
.real_info{margin:0 10px;}
.real_info li{margin-left:110px;padding:10px 0;}
.real_info li span{top:10px;left:-110px;display:block;width:75pt;text-align:right;}
.real_info .inp_txt{vertical-align:middle;}
.s_result{padding:9pt 1pc;height:660px;border:1px solid #ccc;background:#fafafa;color:#333;line-height:22px;}
.theme_img{display:block;margin:0 auto;padding:40px 0;width:162px;}
.theme_img .a-img1{width:10pc;height:122px;border:0;}
.dt_list{overflow:hidden;padding-bottom:20px;line-height:22px;}
.dt_list li{position:relative;float:left;margin:0 10px 9pt;padding-top:10pc;width:180px;height:40px;text-align:center;}
.dt_element{position:absolute;bottom:45px;left:0;padding:5px;width:170px;}
.dt_element a{display:block;}
.dt_list p{overflow:hidden;}
.dt_list p span{margin-right:9pt;}
.tpbk_sideba .columns .col-h2{border-bottom:0;}
.tpbk_img_list li{float:left;margin:10px 8px;width:156px;}
.tpbk_img_list li label{display:block;margin-bottom:10px;padding:8px;width:140px;height:140px;border:1px solid #e1e1e1;background:#f7f7f7;}
.tpbk_img_list li label .a-img1{width:140px;height:140px;border:0;}
.tpbk_img_list li .a-c{display:block;overflow:hidden;margin-bottom:4px;height:18px;}
.view_img{position:relative;padding:5px 40px;height:85px;border:1px solid #d9d9d9;background:#eaeaea;}
.view_img ul{overflow:hidden;padding:9px 5px;height:4pc;}
.view_img li{float:left;margin:0 5px 10px 0;}
.view_img li .a-img1{width:4pc;height:4pc;background:#fff;}
.view_img li .a-img1 img{padding:2px;}
.view_n,.view_p{position:absolute;top:5px;}
.view_p{left:5px;}
.view_n{right:5px;}
.tpbk_content{margin:1px 0 10px;padding:0 5px;}
.tpbk_content td{padding:8px 5px 4px;border-bottom:1px dashed #ccc;background:#fff;}
.tpbk_content thead td{padding:4px 5px;background:#f6f6f6;line-height:20px;}
.tupian_info,.tupian_info td{border:1px solid #ccc;}
.tupian_info td{padding:4px 8px;}
.view_datu{margin:30px auto 10px;}
.view_datu img{max-width:930px;}
.prev_and_next a{border:1px solid #ccc;}
.tupk_view #fenye{height:24px;}
.dws_list{line-height:22px;}
.dws_list li{float:left;overflow:hidden;padding:10px 2% 10px 1%;width:22%;height:22px;}
.dws_list li a{display:block;overflow:hidden;height:22px;font-size:15px;}
.dws_h2{padding:10px 10px 0;color:#0268cd;font-size:1pc;}
.cre_main,.cre_r{margin-top:0;}
.cre_main .ul_l_s li{margin:4px 0 4px 180px;}
.cre_main .inp_txt{height:18px;}
.cre_main .ul_l_s li span{left:-5pc;width:5pc;}
.cre_main .ul_l_s li a{margin-right:8px;}
.chose{width:139px;height:21px;border:0;background:url(btn_bg.gif) no-repeat left top;}
.cre_r h3{padding:8px 10px 0;}
.cre_search{margin:10px 0;padding-bottom:8px;background-color:#ffc;}
.lm{margin-left:0;}
.chose_cate h3{margin:0 10px;margin-bottom:10px;padding-bottom:4px;border-bottom:1px dashed #ccc;}
.chose_cate dl{clear:both;padding:8px 0;}
.chose_cate label{margin-right:4px;color:#0169cc;}
.chose_cate img,.chose_cate label input{margin-right:4px;cursor:pointer;}
.chose_cate dt{margin-bottom:4px;height:22px;color:#474747;}
.chose_cate dd{float:left;margin-right:10px;padding:4px 0;white-space:nowrap;zoom:1;}
.chose_cate p.a-c{margin:0 9pt;padding-top:6px;border-top:1px dashed #ccc;}
.chose_cate p.a-r{clear:both;overflow:hidden;zoom:1;}
.chose_cate_doc{position:static;}
.reg-back{clear:both;margin:0 auto;padding-top:30px;}
.reg-bd{clear:both;margin:5px auto 50px;padding:30px 20px 20px 30px;width:490px;background:#f3f3f3;line-height:20px;}
.reg-bd li{margin-left:75pt;}
.reg-bd li span{left:-90px;width:75px;text-align:right;}
.edit_reference,.reference{overflow:hidden;padding:8px 5px;background:#f7f7f7;line-height:18px;}
.edit_reference dt,.reference dt{font-weight:700;}
.edit_reference dd,.reference dd{padding:10px 0 0 1em;}
.reference input{width:300px;border:0;background:#f7f7f7;color:#999;}
.reference dd span,edit_reference dd span{margin-right:4px;width:25px;}
.edit_reference input{margin-right:8px;padding:0 3px;}
.add_reference{padding-top:10px;border-top:1px solid #ddd;background:#f7f7f7;}
.add_reference li span{text-align:right;}
.add_reference li a{cursor:pointer;}
.share{width:490px;height:25pc;}
.share ul{padding-left:10px;line-height:22px;}
.share li{padding:4px 0;}
.share li .inp_txt{padding:2px 4px;width:170px;height:1pc;line-height:1pc;}
.share li .textarea{padding:2px 4px;border:1px solid #7f9db9;}
.share li .inp_del{margin-left:8px;}
.share .ul_l_s{color:#666;}
.share li .gray{color:#999;}
.share span{font-weight:700;}
.close{float:right;margin-top:6px;}
.img_yzm{display:inline-block;overflow:hidden;width:60px;height:22px;vertical-align:middle;}
.img_yzm img{margin:-5px 0 0 -5px;width:90px;height:34px;}
.share_tit{padding:0 20px;color:#333;font-weight:700;font-size:14px;}
.edit_tips{padding:0 9pt;height:36px;background:url(tips_bg.gif) repeat-x;color:#444;font-size:14px;line-height:36px;}
.edit_tips span label{color:red;}
.edit_tips input{padding:2px 8px;vertical-align:middle;}
.edit_tips .close{padding:0 4px 4px;vertical-align:middle;text-decoration:none;font-size:18px;line-height:22px;cursor:pointer;}
.zjgx2 ul,.zjgx2 ul a{overflow:hidden;}
.zjgx2 ul a{height:20px;vertical-align:middle;}
.zjgx2 li{margin-bottom:2px;padding-bottom:2px;border-bottom:1px dashed #ccc;vertical-align:middle;text-align:right;zoom:1;}
.zjgx2 .ctm{float:left;display:inline;text-align:left;}
.zjgx2 span{font-size:11px;}
.w-270 .jc_tj{width:70px;height:5pc;}
.w-270 .jc_tj .a-img{width:68px;height:53px;}
.w-270 .jc_tj .a-img img{max-width:60px;max-height:45px;}
.w-270 .a-img img{padding:2px;}
.w-270 .tjct li{padding-left:0;width:105px;background:0 0;}
.w-230 .jc_tj{padding:10px 0 0 9pt;width:60px;height:70px;}
.w-230 .jc_tj .a-img{width:60px;height:46px;}
.w-230 .jc_tj .a-img img{max-width:56px;max-height:42px;}
.w-230 .a-img img{padding:1px;}
.w-230 .tjct li{padding-left:0;width:95px;background:0 0;}
.w-230 .azmsx ul{margin-right:-10px;}
.w-230 .azmsx li{height:27px;line-height:27px;}
.w-230 .azmsx li a{margin:0;padding:0;width:22.5px;border:0;text-decoration:underline;font-size:14px;font-family:verdana;}
.style_01{border:1px solid #ecc138;}
.style_01 .col-h2{padding:5px 10px 0;height:24px;border-bottom:1px solid #ecc138;background:url(style/bg_x.gif) repeat-x left -30px;color:#565656;}
.style_01 dt a{color:#bb2830;}
.style_01 dd a{color:#b4b4b4;}
.style_01 .novice{height:auto;background:0 0;}
.style_01 .novice a{display:block;margin-left:4px;padding:6px 8px 0 0;height:28px;background:url(style/btn01.gif) no-repeat scroll left -180px transparent;color:#3e3e3e;text-align:center;font-weight:400;}
.style_01 .novice a:hover{background-position:left -220px;color:#f60;text-decoration:none;}
.style_01 .more,.style_02 .more{color:#666;}
.style_01 .qh-h2{zoom:1;oveflow:hidden;}
.style_01 .qh-h2 a{padding-top:4px;}
.style_02{border:1px solid #c9c9c9;background:url(style/02_h2.gif) repeat-x;}
.style_02 .col-h2{padding:5px 10px 0 26px;height:24px;border-bottom:1px solid #c9c9c9;background:url(style/02_h2_bg.gif) no-repeat 9pt -2px;color:#565656;}
.style_02 .qh-h2 a{float:left;height:23px;}
.style_02 .qh-h2 a.on,.style_02 .qh-h2 a:hover{height:24px;}
.style_03{border:1px solid #d0dae4;background:#f4f8fb;}
.style_03 .col-h2{padding-left:24px;height:24px;border-width:0;background:url(style/icon.gif) no-repeat 10px 8px;color:#666;line-height:24px;}
.style_03 h2.qh-h2{border-bottom:1px solid #ccc;}
.style_03 .qh-h2 a{float:left;height:23px;border:0;}
.style_03 .qh-h2 a.on,.style_03 .qh-h2 a:hover{height:24px;background:#ddd;}
.style_04{border:0;border-top:1px solid #242424;background:#191919;}
.style_04 .col-dl,.style_04 .col-dl p,.style_04 .col-ul{color:#bbb;}
.style_04 .pl_unit{color:#979797;}
.style_04 .col-h2{border:0;background:0 0;color:#fff;}
.style_04 .col-dl dd p a,.style_04 .more,.style_04 dd a{color:#ff0e52;text-decoration:underline;}
.style_04 a{color:#ff0e52;}
.style_04 .a-img1{background:#999;}
.style_04 h2.qh-h2{overflow:hidden;border-bottom:1px solid #ccc;zoom:1;}
.style_04 .qh-h2 a{float:left;height:22px;border:0;}
.style_04 .qh-h2 a.on,.style_04 .qh-h2 a:hover{height:22px;background:#ddd;}
.style_05{border:1px solid #7cb820;}
.style_05 .col-h2{position:relative;margin:0 10px;margin-bottom:1px;padding:0 0 0 18px;height:28px;border-bottom:3px solid #1a8b00;background:url(style/dot03.gif) no-repeat 5px 50%;color:#1a8b00;line-height:28px;}
.style_05 a,.style_05 dl p a{color:#1a8b00;}
.style_05 dl a{color:#f36;}
.style_05 .more{position:absolute;top:10px;right:10px;overflow:hidden;width:43px;height:9px;background:url(style/more.gif) no-repeat scroll 0 0;text-indent:9999em;}
.style_05 .more:hover{background:url(style/more_h.gif);}
.w-710 .qh-h2{background:0 0;}
.w-710 .style_05 .qh-h2 a{margin-top:7px;border-color:#1a8b00;line-height:20px;}
.w-710 .style_05 .qh-h2 a.on,.w-710 .style_05 .qh-h2 a:hover{margin-top:6px;background:#1a8b00;color:#fff;}
.w-230 .style_05{border:0;background:url(style/bg_leftcol.gif) no-repeat center bottom;}
.w-230 .style_05 .col-h2{margin:0;padding:1pc 14px 20px;border:0;background:url(style/t_lbox1.gif) no-repeat 0 0;color:#fff;}
.w-230 .style_05 .more{position:absolute;top:24px;right:10px;width:50px;height:24px;background:0 0;color:#fff;text-decoration:underline;text-indent:0;font-weight:700;}
.w-230 .style_05 .more:hover{background:0 0;}
.w-230 .style_05 .qh-h2 a{display:none;border:0;font-weight:700;font-size:14px;}
.style_05 .qh-h2 a.on,.w-230 .style_05 .qh-h2 a:hover{display:block;background:0 0;color:#fff;}
.w-230 .style_05 #zngg{display:block!important;}
.style_06{position:relative;border:0;background:none repeat scroll 0 0 #262626;color:#999;}
.style_06 .col-h2{padding:0 10px;height:24px;border-bottom:1px solid #373737;background:#161616;color:#fff;line-height:24px;}
.style_06 .more{position:absolute;top:5px;right:10px;overflow:hidden;width:43px;height:13px;background:url(style/more_b.gif) no-repeat scroll 0 0;text-indent:9999em;}
.style_06 .more:hover{background:url(style/more_b_h.gif);}
.style_06 .i-login{padding-bottom:78pt;}
.style_06 dl,.style_06 ul{color:#999;}
.style_06 .a-img{background:#333;}
.style_06 dd a,.style_06 dl a,.style_06 p{color:#fff;}
.style_06 dd a,.style_06 dl a:hover,.style_06 li a,.style_06 p a{color:#3cf!important;}
.w-428 .style_06 .col-h2,.w-430 .style_06 .col-h2{background:#2f8de5;}
.style_06 .qh-h2 a{margin-top:3px;border:0;color:#aaa;line-height:20px;}
.style_06 .qh-h2 a.on,.style_06 .qh-h2 a:hover{margin-top:3px;background:#373737;color:#fff;}
.w-430 .style_06 .qh-h2 a{color:#eee;}
.style_07,.style_08{border:0;background:#d6e5ec;color:#69c;}
.style_07 .col-h2,.style_08 .col-h2{padding:0 10px;height:35px;border-bottom:1px solid #839bb5;background:url(style/bg_title.jpg) no-repeat right top #051b34;color:#cf3;font-size:14px;line-height:35px;}
.style_07 .more,.style_08 .more{position:absolute;top:9pt;right:10px;overflow:hidden;width:50px;height:13px;background:url(style/more_green.gif);text-indent:9999em;}
.style_07 .more:hover,.style_08 .more:hover{background:url(style/more_city_h.gif) left top;}
.style_07 .a-img,.style_08 .a-img{border-color:#fff;background:#fff;}
.style_07 a,.style_08 a{color:#0268cd;}
.style_08{background:#062733;color:#69c;}
.style_08 .col-h2{color:#3cf;}
.style_08 .more{background:url(style/more_blue.gif);}
.style_08 dl a,.style_08 ul a{color:#fff;}
.style_07 .qh-h2 a{color:#cf3;}
.style_07 span.bold,.style_08 span.bold{color:#ccc;}
.style_07 .qh-h2 a,.style_08 .qh-h2 a{margin-top:11px;height:25px;border:0;font-weight:700;line-height:25px;}
.style_07 .qh-h2 a.on,.style_07 .qh-h2 a:hover,.style_08 .qh-h2 a.on,.style_08 .qh-h2 a:hover{margin-top:10px;height:24px;background:#839bb5;color:#fff;}
.nav_model{clear:both;padding:5px 0 15px;}
.nav_model .table{margin:8px 0;width:100%;border:1px solid #ccc;}
.nav_model .table td{padding:4px 6px;border:1px solid #ccc;}
.nav_model .table thead td{background:#e5e5e5;}
.nav_model .table thead td span{padding-right:4px;color:#000;font-weight:700;font-size:14px;cursor:pointer;}
.nav_model .table tbody td{vertical-align:top;}
.nav_model .table .img_l,.nav_model .table .img_r{display:block;text-align:center;}
.nav_m_close,.nav_m_show{margin:6px 8px 0 0;width:14px;height:23px;background:url(close_bg.gif) no-repeat top right;}
.nav_m_show{background-position:8px top;}
.bg_g{padding:8px 9pt;background:#e1e1e1;}
.p_a_m{line-height:22px;}
.p_a_m a{margin-right:6px;padding-right:6px;border-right:1px solid #ccc;text-decoration:none;}
#catalog{position:relative;margin-bottom:30px;border:0 none;border-top:1px solid #ddd;border-bottom:1px solid #ddd;}
#catalog .toctitle{position:absolute;top:0;bottom:0;left:0;width:82px;background-color:#f2f7fc;}
#catalog .toctitle h3{position:absolute;top:50%;left:0;margin-top:-15px;width:82px;text-align:center;font-weight:400;font-size:24px;font-family:Microsoft YaHei,SimHei;line-height:30px;}
#catalog #full-all{overflow:hidden;margin-left:82px;padding-top:8px;padding-bottom:8px;border-left:1px solid #8dbbe9;zoom:1;}
#catalog li{position:relative;margin-top:3px;padding:0 5px 0 30px;font-size:14px;line-height:21px;word-break:break-all;}
#catalog li em{position:absolute;top:0;left:5px;display:block;padding-right:8px;width:18px;color:#0267cf;text-align:right;}
#catalog li.dot{margin-left:30px;padding:2px 5px;background-position:-57px -683px;line-height:1pc;}
#catalog li.dot a{color:#000;font-size:9pt;}
#catalog .lie3,#catalog .lie4{float:left;margin-left:-1px;width:173px;min-height:30px;border-left:1px solid #f5f5f5;}
#catalog .lie3{width:230px;}
.ipt{margin-bottom:20px;padding:4px 6px;height:21px;border:1px solid #d2d2d2;border-radius:2px;background-color:#fff;box-shadow:inset 0 1px 0 #f8f8f8;color:#555;vertical-align:baseline;line-height:21px;border-left-color:#ccc;border-top-color:#ccc;}
.ipt-mini{padding:1px 3px;width:140px;}
.ipt:focus{border-color:#95c8f1;box-shadow:0 0 4px #95c8f1;}
.btn{position:relative;display:inline-block;padding:0 9pt;height:27px;min-width:52px;border:1px solid #ddd;border-radius:2px;background:-webkit-linear-gradient(top,#f5f5f5,#f1f1f1);background:linear-gradient(top,#f5f5f5,#f1f1f1);background-color:#f5f5f5;color:#666;vertical-align:middle;text-align:center;text-decoration:none;font-weight:700;font-size:9pt;line-height:27px;cursor:pointer;}
input.btn{height:29px;}
.btn:hover{border-color:#c6c6c6;background:-webkit-linear-gradient(top,#f8f8f8,#f1f1f1);background:linear-gradient(top,#f8f8f8,#f1f1f1);background-color:#f8f8f8;box-shadow:#ddd 0 1px 1px 0;color:#333;}
.btn.btn-active,.btn:active{border-color:#c6c6c6;box-shadow:#ddd 0 1px 2px 0 inset;}
.btn:focus{outline:0;border-color:#4d90fe;}
.btn-primary{border-color:#3079ed;background:-webkit-linear-gradient(top,#4d90fe,#4787ed);background:linear-gradient(top,#4d90fe,#4787ed);background-color:#4d90fe;color:#f3f7fc;}
.btn-primary:hover{border-color:#2f5bb7;background:-webkit-linear-gradient(top,#4d90fe,#357ae8);background:linear-gradient(top,#4d90fe,#357ae8);background-color:#4d90fe;color:#fff;}
.btn-primary.btn-active,.btn-primary:active{border-color:#3079ed;box-shadow:#2176d3 0 1px 2px 0 inset;}
.btn-primary:focus{outline:0;border-color:#4d90fe;}
.xgct h3 a{display:inline-block;margin-left:5px;font-weight:400;}
.xgct .close,.xgct .open{position:absolute;top:15px;right:10px;}
.xgct .close em,.xgct .open em{display:inline-block;overflow:hidden;margin-left:3px;width:11px;height:7px;}
.xgct .open em{background-position:0 -37pc;}
.xgct .close em{background-position:0 -580px;}
.xgct ul{overflow:hidden;padding:10px 0;line-height:22px;zoom:1;}
.xgct ul li{float:left;margin:0 0 5px 5px;width:75px;text-align:center;}
.xgct .h105{overflow:hidden;height:120px;}
.xgct .aimg{display:block;overflow:hidden;margin-bottom:3px;width:75px;height:90px;background-position:center center;background-size:cover;text-align:center;}
.xgct .aimg img{display:none;}
.ckwy p a{display:block;margin:8px 0;background-color:#e9f1fa;text-align:center;line-height:26px;}
.login_bj{background:url(../images/bj_zhuce.jpg) no-repeat top center;}
.zhuce_body{float:left;width:100%;height:auto;}
.zhuce_body .logo{margin:53px 0 0 65px;width:114px;height:54px;}
.zhuce_body .zhuce_kong{position:absolute;top:50%;left:50%;margin-top:-189px;margin-left:-250px;width:600px;height:428px;border:1px solid #e5e5e5;}
.zhuce_body .zhuce_kong .zc{width:600px;height:408px;}
.zhuce_body .zhuce_kong .zc .bj_bai{float:left;padding-left:50px;width:314px;height:408px;background:#fff;}
.zhuce_body .zhuce_kong .zc .bj_bai h3{width:290px;color:#333;text-align:center;font:1pc/70px "微软雅黑","黑体";}
.zhuce_body .zhuce_kong .zc .bj_right{float:left;padding-left:51px;width:185px;height:408px;background:#f8f8f8;}
.zhuce_kong>p{color:#fff;text-align:center;font:1pc/70px "微软雅黑","黑体";}
.zhuce_body .zhuce_kong .zc .bj_bai .kuang_txt{margin-bottom:10px;padding-left:2pc;width:236px;height:2pc;border:1px solid #ddd;color:#b1a9a9;line-height:2pc;}
.zhuce_body .zhuce_kong .zc .bj_bai .btn_zhuce{width:270px;height:33px;border:0;border-radius:3px;background:#37b5f9;color:#fff;text-align:center;font-size:14px;line-height:33px;cursor:pointer;}
.zhuce_body .zhuce_kong .zc .bj_bai .phone{background:url(../images/zc_06.jpg) no-repeat 10px 10px;}
.zhuce_body .zhuce_kong .zc .bj_bai .email{background:url(../images/zc_12.jpg) no-repeat 10px 10px;}
.zhuce_body .zhuce_kong .zc .bj_bai .possword{background:url(../images/zc_16.jpg) no-repeat 10px 10px;}
.zhuce_body .zhuce_kong .zc .bj_bai .yanzm{margin-bottom:0;background:url(../images/zc_19.jpg) no-repeat 10px 10px;}
.zhuce_body .zhuce_kong .zc .bj_bai .hui_kuang{float:left;width:97px;height:31px;border:1px solid #ddd;}
.zhuce_body .zhuce_kong .zc .bj_bai .shuaxin{float:left;margin:0 0 0 150px;width:14px;height:14px;}
.zhuce_body .zhuce_kong .zc .bj_bai div{float:left;width:100%;line-height:43px;}
.zhuce_body .zhuce_kong .zc .bj_bai div input{float:left;margin-top:15px;}
.zhuce_body .zhuce_kong .zc .bj_bai div span{padding-left:5px;}
.zhuce_body .zhuce_kong .zc .bj_bai div .lan{padding-left:0;color:#19aaf8;}
.zhuce_body .zhuce_kong .zc .bj_right P{width:135px;color:#999;font:9pt/60px "";}
.zhuce_body .zhuce_kong .zc .bj_right P a{color:#37b5f9;}
.zhuce_body .zhuce_kong .zc .bj_right>a{float:left;margin-bottom:9pt;padding-left:51px;width:82px;height:28px;border-radius:3px;line-height:28px;}
.zhuce_body .zhuce_kong .zc .bj_right .zhuce_qq{border:1px solid #f5f5f5;background:url(../images/zc_03.jpg) no-repeat 28px 7px #fff;color:#f5f5f5;}
.zhuce_body .zhuce_kong .zc .bj_right .zhuce_wb{border:1px solid #f5f5f5;background:url(../images/zc_10.jpg) no-repeat 28px 7px #fff;color:#f5f5f5;}
.zhuce_body .zhuce_kong .zc .bj_right .zhuce_wx{border:1px solid #f5f5f5;background:url(../images/zc_15.jpg) no-repeat 28px 7px #fff;color:#f5f5f5;}
.zhuce_body .login_kuang{position:absolute;top:50%;left:50%;margin-top:-169px;margin-left:-11pc;width:32pc;height:286px;border:1px solid #e5e5e5;}
.zhuce_body .login_kuang .zc{width:32pc;height:auto;}
.zhuce_body .login_kuang .zc .bj_bai{float:left;padding-left:38px;width:261px;height:286px;background:#fff;}
.zhuce_body .login_kuang .zc .bj_bai h3{width:270px;color:#37b5f9;text-align:left;font:1pc/70px "微软雅黑","黑体";}
.zhuce_body .login_kuang .zc .bj_right{float:left;padding-left:37px;width:173px;height:16pc;background:#f8f8f8;}
.zhuce_body .login_kuang .zc .bj_bai .kuang_txt{margin-bottom:10px;padding-left:4px;width:220px;height:2pc;border:1px solid #ddd;background:#faffbd;color:#b1a9a9;line-height:2pc;}
.zhuce_body .login_kuang .zc .bj_bai a{float:right;margin-right:35px;color:#37b5f9;}
.zhuce_body .login_kuang .zc .bj_bai .btn_zhuce{width:227px;height:33px;border:0;border-radius:3px;background:#37b5f9;color:#fff;text-align:center;font-size:14px;line-height:33px;cursor:pointer;}
.login_qita_kuang .zc .left .btn_zhuce:hover,.zhuce_body .login_kuang .zc .bj_bai .btn_zhuce:hover{background:#0065d0;}
.group2{width:260px;}
.catalog .dot-dot,.catalog .full-list li:before,.catalog:before{position:absolute;top:10px;left:25px;display:block;width:15px;height:15px;border-radius:50%;background-color:#eee;content:'';}
.catalog{padding:25px;border:1px solid #e9e9e9;background-color:#fff;}
.catalog .full-list{position:relative;overflow:hidden;width:228px;height:270px;font-size:14px;line-height:28px;}
.catalog .full-list ul{padding:0;}
.catalog .full-list li{position:relative;margin-left:6px;padding-left:20px;border-left:2px dotted #ebedea;list-style:none;font-weight:600;line-height:30px;word-break:break-all;-webkit-user-select:none;-moz-user-select:none;}
.catalog .full-list li:before{top:7px;left:-8px;background-color:#ddd;}
.catalog .full-list li:after{position:absolute;top:14px;left:8px;display:block;width:10px;height:1px;background-color:#eee;content:'';}
.catalog .full-list li,.catalog .full-list li a{color:#777;}
.catalog .full-list li em{padding-right:5px;font-weight:inherit;}
.catalog .full-list li.dot{padding-left:20px;font-weight:100;font-size:9pt;line-height:24px;border-left-style:solid;}
.catalog .full-list li.dot:before{left:-7px;width:22px;height:6px;border-radius:6px;background-color:transparent;}
.doc-aside.group2{float:right;margin:0 0 15px 20px;padding:15px;width:23pc;border:1px solid #000;text-align:center;}
/*二级目录*/
#erjimulu{line-height:30px;    padding-top: 0px;
    padding-right: 12px;
    padding-bottom: 10px;
   }
#erjimulu a,#erjimulu span{display:inline-block;padding:0 12px;margin:0 4px;}
#erjimulu a{color:#666;}
#erjimulu a:hover,#erjimulu span{color:#fff !important;text-decoration: none;background-color: #0882DE;border-color:#0882DE;}